nrniv(1)

NAME
nrniv - Command-line interface for NEURON

SYNOPSIS
nrniv [FILE] [ARGS]

DESCRIPTION
This manual page documents the nrniv command.

nrniv is an interactive interface to the NEURON simulation environment for computational models of physiological neurons.

If started without parameters, it will display an interactive hoc interpreter. nrniv can be toggled to use Python instead by using the -python flag.
If a .hoc file is supplied as an argument, the file will be executed immediately, and no interactive hoc interpreter will be shown.

MORE INFORMATION
Check out the NEURON programmer's reference at www.neuron.yale.edu/neuron/static/py_doc/index.html

AUTHOR
NEURON was written by Michael Hines, John W. Moore, Ted Carnevale and others.

This manual page was written by Matthias Klumpp <mak@debian.org>, for the Debian project (and may be used by others).